@charset "utf-8";

/* CSS Document */

* {
	margin:0;
	padding:0;
}

body {
	background: #121b24 url(img/bg05.jpg) repeat-x;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}


#wrap {
	width:826px;
	height:681px;
	margin:0 auto;
	text-align: left;
}


.top{
	height:44px;
	background:url(img/head.jpg) no-repeat;
}



.main1{
	width:700px;
	font-size:small;
	text-align:center;
	color:#FFF;
	margin:0 auto;
	display:block;
}

.main2{
	width:1024px;
	text-align:center;
	font-size:0.7em;
	line-height:20px;
	color:#FFF;
    margin:0 auto;
	padding-bottom: 20px;
	margin-top: 15px;
	line-height: normal;
}

.main2 img {
	margin-right: 20px;
}

.foot{
	height:161px;
	background:url(img/foot.jpg) no-repeat;
	display:block;
}


.box{
	width:822px;
	height:161px;
	margin:0 auto;
	padding-top:110px;
	text-align:center;
}


.movie{
	width:720px;
	height:443px;
	margin:0 auto;
	padding:0;
}

